.accordions .accordion {
    outline: 1px solid #E0E0E0;
    border-radius: 15px 15px 15px 15px;
    margin-bottom: 30px;
    overflow: hidden;
}

.accordion > button {
    width: 100%;
}

/* relative position and z-indexed prevents the standards accordion content from bleeding color when blurred */
.accordion .header {
    background-color: white;
    border-radius: 15px 15px 0 0;
    height: 64px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 40px 0 40px;
    position: relative;
    z-index: 10;
}

.accordion .header .title {
    color: black;
    font-size: 0.9rem;
    font-weight: 600;
    margin: 0;
    letter-spacing: normal;
}

.accordion .header .caret {
    color: black;
    padding: 5px;
}

.accordion .accordion-content {
    background-color: white;
    border-radius: 0 0 15px 15px;
    padding: 30px 40px 30px 40px;
    font-size: 0.7rem;
    transition: 0.3s ease-in-out;
    position: relative;
}

.accordion .accordion-content #state-\&-provincial-set {
    margin: 2rem 0 1rem;
    font-size: 0.8rem;
    text-align: center;
}

.accordion .accordion-content img {
    width: 100%;
    padding-left: 10%;
    padding-right: 10%;
    height: auto;
}

.accordion .accordion-content h2 {
    font-size: 0.9rem;
}

.accordion .accordion-content h3 {
    font-size: 0.8rem;
    margin-block-end: 0.6em;
}

.accordion table {
    min-width: 100%;
}

.accordion .accordion-content > ul,
.accordion .accordion-content table tbody tr td > ul {
    list-style-type: disc;
    margin-left: 20px;
    margin-bottom: 16px;
}

.accordion .accordion-content > ol,
.accordion .accordion-content table tbody tr td > ol {
    list-style-type: decimal;
    margin-left: 20px;
    margin-bottom: 16px;
}

.accordion .accordion-content > * > ul,
.accordion .accordion-content table tbody tr td > * > ul {
    list-style-type: circle;
    margin-left: 20px;
}

.accordion .accordion-content a {
    text-decoration: underline;
}

.accordion .accordion-content .standard-set-buttons {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0.8rem;
    padding: 0;
    margin: 0 0 1.5rem;
    width: 100%;
    border: none;
}

.accordion .accordion-content .standard-set-buttons .standard-label {
    background-color: white;
    color: var(--color-bold);
    border: 1px solid var(--color-bold);
    font-size: 0.8rem;
    font-weight: 600;
    padding: 17px 20px 17px 20px;
    border-radius: 25px;
    transition: 0.3s;
    line-height: 18px;
    cursor: pointer;
}

.accordion .accordion-content .standard-set-buttons .standard-label:hover {
    background-color: var(--color-soft);
    color: var(--color-bold);
}

.accordion .accordion-content .standard-set-buttons .standard-label:focus-visible {
    outline: 2px solid black !important;
}

.accordion .accordion-content .standard-set-buttons .active {
    background-color: var(--color-bold);
    color: white;
}

.accordion .accordion-content .standard-set-buttons .standard-radio {
    display: block;
    opacity: 0;
    max-width: 1px;
    max-height: 1px;
    margin: 0;
    padding: 0;
}

.accordion .accordion-content .standard-set {
    display: none;
}

.accordion .accordion-content table,
.accordion .accordion-content th,
.accordion .accordion-content td {
    border: 1px solid black;
    border-collapse: collapse;
}


.accordion .accordion-content table tbody tr th,
.accordion .accordion-content table tbody tr td {
    padding: 20px;
}

.accordion-content-container {
    position: relative;
}

.accordion-call-to-action {
    text-shadow: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: 0.3s ease-in-out;
    text-align: center;
    font-size: 1rem;
    pointer-events: none;
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0 0 1rem 1rem rgba(255, 255, 255, 1);
    border-radius: 1rem;
    font-weight: 500;
    z-index: 1;
}

.accordion-call-to-action a {
    text-decoration: underline;
    color: black;
}

.blurry-text {
    filter: blur(3px);
    user-select: none;
}

@media only screen and (max-width: 30rem) {
    .accordion .accordion-content table tbody tr th,
    .accordion .accordion-content table tbody tr td {
        padding: 5px;
    }
}
